@charset "UTF-8";
/* line 98, sass/_param.scss */
.grid-720 {
  width: 720px;
}

/* line 9, sass/index.scss */
#contentBox {
  background: url("../img//index/contentbox_body.jpg") center top no-repeat;
}

/* line 15, sass/index.scss */
#mainVisual,
#mainVisual-side {
  position: relative;
}

/* line 19, sass/index.scss */
#mainVisual {
  height: 700px;
}

/* line 23, sass/index.scss */
#mainVisual-side {
  float: right;
  width: 200px;
}
/* line 28, sass/index.scss */
#mainVisual-side .side-item {
  margin-bottom: 10px;
}
/* line 32, sass/index.scss */
#mainVisual-side #movieBox {
  position: relative;
  right: 40px;
}
/* line 35, sass/index.scss */
#mainVisual-side #movieBox li {
  list-style-type: none;
  float: left;
  height: 21px;
}

/* line 43, sass/index.scss */
#twitterBox-body {
  background: url("../img/index/side_twitter_bg.png") left top repeat;
  padding: 0 0 8px 8px;
}

/***********************/
/* line 50, sass/index.scss */
#columnBox {
  margin-left: -14px;
  margin-top: 15px;
}
/* line 55, sass/index.scss */
#columnBox #column-1, #columnBox #column-2, #columnBox #column-3, #columnBox #column-4 {
  width: 197px;
  float: left;
  margin-left: 9px;
}
/* line 61, sass/index.scss */
#columnBox .topicBox {
  margin-bottom: 10px;
}
/* line 65, sass/index.scss */
#columnBox .topicBox-head {
  background: url("../img/topic/topic_head.png") left top no-repeat;
  height: 16px;
}
/* line 69, sass/index.scss */
#columnBox .topicBox-head .topicBox-num {
  position: relative;
  top: -10px;
}
/* line 75, sass/index.scss */
#columnBox .topicBox-foot {
  background: url("../img/topic/topic_foot.png") left top no-repeat;
  height: 20px;
}
/* line 80, sass/index.scss */
#columnBox .topicBox-body {
  background: url("../img/topic/topic_body.png") left top repeat-y;
  padding: 0 14px 0 14px;
}
/* line 84, sass/index.scss */
#columnBox .topicBox-body .topicBox-thumb {
  overflow: hidden;
}
/* line 88, sass/index.scss */
#columnBox .topicBox-body h2 {
  font-size: 14px;
  color: #423522;
  padding: 4px 0;
  line-height: 1.3em;
}
/* line 95, sass/index.scss */
#columnBox .topicBox-body p {
  font-size: 12px;
  color: #946116;
  margin: 0;
}
